<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window >
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" />
  <VerticalLayout name ="membershiptip" bkimage="file=&apos;LoginRes//tip_bk.png&apos; corner='20,10,20,0' ">
    <HorizontalLayout height="10">
      <Control />
      <Label width="15" height="10" bkimage="file=&apos;LoginRes//tip_triangle.png&apos; " />
      <Control />
    </HorizontalLayout>
    <HorizontalLayout padding="12,3,17,0">
      <Label name="tip" text="" height="20"  textcolor="#ff666666" padding="0,2,0,0" />
      <Button name="gotobtn"  width="70" height="23" textcolor="#ffffffff" padding="5,0,0,0" align="center" normalimage="file=&apos;LoginRes/tip_btn.png&apos; source=&apos;0,0,70,23&apos;" hotimage="file=&apos;LoginRes/tip_btn.png&apos; source=&apos;0,23,70,46&apos;" pushedimage="file=&apos;LoginRes/tip_btn.png&apos; source=&apos;0,0,70,23&apos;" />
      <Button name="close" width="9" height="10" padding="11,7,0,0" normalimage="file=&apos;LoginRes/tip_close.png&apos; source=&apos;0,0,9,10&apos;" hotimage="file=&apos;LoginRes/tip_close.png&apos; source=&apos;0,10,9,20&apos;" pushedimage="file=&apos;LoginRes/tip_close.png&apos; source=&apos;0,20,9,30&apos;" />
    </HorizontalLayout>
  </VerticalLayout>
</Window>